@charset "UTF-8";

.logo{
  width: 130px;
}

.wifi{
  font-size: 30px;
}

.space1 {
  margin-bottom: 100px;
}

.space2 {
  margin-bottom: 50px;
}

.bottom {
  position: fixed;
  bottom: 0;
  width: 70%;
  padding-bottom: 70px;
}



.statomacchina {
  background-color: #c1c1c1;
  font-family: monospace;
  color: rgba(0,0,0,0.6);
  font-size: 27px;
  border-collapse: collapse;
  border-color: rgba(0,0,0,0.2);
  border-style: solid;
  width: 100%;
}


#zonaavvio{
  opacity: 0.3;
}


#tastocaffe {
  background-color: #bababa;
  width: 100px;
  padding: 4px;
  border-bottom-left-radius: 50% 50%;
  border-bottom-right-radius: 50% 50%;
  border-top-left-radius: 50% 50%;
  border-top-right-radius: 50% 50%;
  border-color: rgba(0,0,0,0.2);
  border-style: solid;
}

#tastocaffe img {
  width: 40px;
}

.flexcenter {
  display: flex;
  flex-direction: column;
  align-items: center;
}


